Subject: Re: 25.0.50; emacs hebrew script bidi nikud rendering bug

From: [email-masked] (K. Handa)
Date: Mon, 07 Dec 2015 22:45:39 +0900

In article <[email-masked]>, Mark David <[email-masked]> writes:

> I originally brought up this font.  I did not ever download it (knowingly).
> I thought it came built in with my Linux, with 'uname -a' output as follows:

> Linux ubuntu 3.19.0-33-generic #38~14.04.1-Ubuntu SMP Fri Nov 6 18:17:28 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux

> Maybe someone can figure out how it got into the distribution I'm using. I don't think I can, not easily.

Ubuntu has this page:
  https://help.ubuntu.com/community/HebrewLocalizationHowto
but it does not mention 'Aharoni CLM' font.

Do you have the packge libotf-bin installed?  If so, this command:
  % otfdump FONT-FILE-NAME > dump
dumps the OTF-related information of the specified font to the file
"dump".   Could you please send me that file?

---
K. Handa
[email-masked]